/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	min-height:280px;
	width:100%;
	overflow: hidden;

}
.nivoSlider img {
	position:absolute;
	display:block;
	top:0px;
	left:0px;
	min-height:280px;
	min-width:764px;
	max-width: none;

}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
	z-index:9999;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	text-align:left;
	left:5px;
	top:5px;
	/*background:#000;*/
	color:#000;
	width:100%;
	z-index:8;
	padding: 15px;
	opacity: 1;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.nivo-caption h1{
	background:none;
	font-family: 'Lato', sans-serif;
	text-align:left;
  font-weight: 700;
	color:#000;
	text-transform:uppercase;
	padding:0;
	margin:0 10px 10px 20px;
	font-size:3em;
	letter-spacing:1px;
}

.nivo-caption h2{
	background:none;
	font-family: 'latolight', sans-serif;
	text-align:left;
  font-weight: 300;
	color:#000;
	text-transform:uppercase;
	padding:0;
	margin:0 10px 0px 20px;
	font-size:2.250em;
	line-height:110%;
	letter-spacing:1px;
	text-shadow:none;
}

.nivo-caption p {
	background:none;
	font-family: 'Courier New';
	padding:5px;
	margin:0 10px 0px 20px;
	color:#000;
	text-align:left;
}
.nivo-caption a:link, .nivo-caption p a:link, .nivo-caption a:visited {
	color:#000;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

@media screen and (max-width:840px) {
	.nivo-caption h1{font-size:2em;}

.nivo-caption h2{font-size:1.5em;letter-spacing:0px;}

.nivo-caption p {font-size:0.75em;}
}

